<html>
<head>
<title>Игры на Web Money Lotto</title>
<meta http-equiv="Содержимое-Тип" content="text/html; charset=">
</head>

<body bgcolor="#ffffff" text="#000000" link="#FFFFFF" vlink="#FFFFFF" alink="#FFFFFF">
<table width="100%" border="0" cellspacing="1" cellpadding="1" align="center">
 
    <td width="56%" valign="top" height="229"> 
      <div align="left"> 
        <table width="100%" border="0" cellspacing="2" cellpadding="2" bgcolor="#003399" height="214">
          <tr> 
            <td height="187"> 
              <table width="100%" border="0" cellspacing="2" cellpadding="2" bgcolor="#ffffff">
                <tr> 
                  <td>
                    <p><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#FFFFFF">Игра: 
                      НАПЕРСТКИ...</font></p>
                    <div align="center">
                      <p>Ваша ставка на первый наперсток принята. Ожидается оплата... 
                      </p>
                      <?
mt_srand(time()+(double)microtime()*1000000);
$x = mt_rand(1,4);
 if ($x==1) {
$f=fopen("otvetnap.dat","w+");
$str=("Поздравляем Вы выиграли!!!");
fwrite($f,$str);  
fclose($f);

$f=fopen("res.dat","w+");
$str=("1");
fwrite($f,$str);
fclose($f);							} else {
$f=fopen("otvetnap.dat","w+");
$str=("К сожалению Вы проиграли...Но не отчаивайтесь, попробуйте снова!!!");
fwrite($f,$str);
fclose($f);
$f=fopen("res.dat","w+");
$str=("0");
fwrite($f,$str);
fclose($f);
}
						  ?>
                      <p>&nbsp;</p>
                      <form name="form1" method="post" action="wmk:payto?Purse=Z668602888961&Amount=1.00&Desc=%CE%EF%EB%E0%F2%E0%20%F1%F2%E0%E2%EA%E8&BringToFront=Y">
                        <input type="submit" name="opl" value="Оплатить ставку">
                      </form>
                      <p>&nbsp;</p>
                      <form name="form2" method="get" action="nap_game.php">
                        <input type="submit" name="go" value="Играть на ставку">
                      </form>
                      <p>&nbsp;</p>
                    </div>
                    </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </div>
    </td>
    <td width="27%" valign="top" height="229">
      <p><font size="1">Для оплаты игры надо нажать на кнопку &quot;оплатить ставку&quot; 
        и оплатить счет (Должен быть запущен WM-Keeper). Далее нажать на кнопку 
        Играть на ставку. </font></p>
      <p><font size="1">В открывшемся окошке Вы увидите итог игры.</font></p>
      </td>
  </tr>
  <tr> 
    <td width="17%"> 
      <div align="center"><font size="2" face="Verdana, Arial, Helvetica, sans-serif"></font></div>
    </td>
    <td width="56%"> 
      <div align="center"><font size="2" face="Verdana, Arial, Helvetica, sans-serif"></font></div>
    </td>
    <td width="27%"> 
      <div align="center"></div>
    </td>
  </tr>
</table>
</body>
</html>
